/*
@ @licstart  The following is the entire license notice for the
JavaScript code in this file.

Copyright (C) 1997-2017 by Dimitri van Heesch

This program is free software; you can redistribute it and/or modify
it under the terms of the GNU General Public License as published by
the Free Software Foundation; either version 2 of the License, or
(at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.

You should have received a copy of the GNU General Public License along
with this program; if not, write to the Free Software Foundation, Inc.,
51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.

@licend  The above is the entire license notice
for the JavaScript code in this file
*/
var NAVTREE =
[
  [ "ISC DHCP", "index.html", [
    [ "Table Of Contents", "index.html#toc", null ],
    [ "IPv6 Structures Overview", "dc/d5a/ipv6structures.html", null ],
    [ "Testing", "d0/def/tests.html", [
      [ "Testing Overview", "d0/def/tests.html#testsOverview", null ],
      [ "ATF unit-tests", "d0/def/tests.html#testsAtf", null ],
      [ "Adding new unit-tests", "d0/def/tests.html#testsAtfAdding", null ],
      [ "ATF Coding Guidelines", "d0/def/tests.html#testsAtfCoding", null ]
    ] ],
    [ "Quality Assurance", "da/deb/qa.html", [
      [ "ATF Unit-tests", "da/deb/qa.html#qaTests", null ],
      [ "cppcheck tool", "da/deb/qa.html#cppcheck", null ],
      [ "Doxygen checks", "da/deb/qa.html#doxygen", null ],
      [ "System level tests", "da/deb/qa.html#systemTests", null ],
      [ "Performance tests using perfdhcp", "da/deb/qa.html#perfdhcp", null ],
      [ "Conformance tests using TAHI", "da/deb/qa.html#tahiTests", null ],
      [ "Memory correctness using valgrind", "da/deb/qa.html#valgrind", null ]
    ] ],
    [ "Debugging", "db/d4d/debug.html", [
      [ "Debugging Tips & Tricks", "db/d4d/debug.html#debugTips", null ]
    ] ],
    [ "Server Architecture", "d7/df5/archSrv.html", null ],
    [ "Client Architecture", "d1/d49/archCli.html", null ],
    [ "OMAPI Interface", "d0/d91/omapi.html", [
      [ "Introduction", "d0/d91/omapi.html#omapiIntro", null ],
      [ "Object Management API", "d0/d91/omapi.html#omapiC", null ],
      [ "dhcpctl Reference Guide", "d0/d91/omapi.html#dhcpctl", null ]
    ] ],
    [ "Contributing to DHCP", "de/db3/contrib.html", [
      [ "3rd party contributions in contrib/ directory", "de/db3/contrib.html#contribDir", null ],
      [ "Coding Guidelines", "de/db3/contrib.html#codingGuidelines", null ]
    ] ],
    [ "Todo List", "dd/da0/todo.html", null ],
    [ "Data Structures", "annotated.html", [
      [ "Data Structures", "annotated.html", "annotated_dup" ],
      [ "Data Structure Index", "classes.html", null ],
      [ "Data Fields", "functions.html", [
        [ "All", "functions.html", "functions_dup" ],
        [ "Variables", "functions_vars.html", "functions_vars" ],
        [ "Enumerations", "functions_enum.html", null ],
        [ "Enumerator", "functions_eval.html", null ]
      ] ]
    ] ],
    [ "Files", "files.html", [
      [ "File List", "files.html", "files_dup" ],
      [ "Globals", "globals.html", [
        [ "All", "globals.html", "globals_dup" ],
        [ "Functions", "globals_func.html", "globals_func" ],
        [ "Variables", "globals_vars.html", "globals_vars" ],
        [ "Typedefs", "globals_type.html", null ],
        [ "Enumerations", "globals_enum.html", null ],
        [ "Enumerator", "globals_eval.html", "globals_eval" ],
        [ "Macros", "globals_defs.html", "globals_defs" ]
      ] ]
    ] ]
  ] ]
];

var NAVTREEINDEX =
[
"annotated.html",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1a1a5336fe0ed075dc828ccc998c35e920",
"d1/d02/dhctoken_8h.html#a717b0f8f2e92516359742f3894dc78f1ad0ef00e708ed18ba004480dceb79ecfb",
"d2/d5e/common_2alloc_8c.html#afb5e1cac638a6dddb5f81fc721912d74",
"d2/d9d/structicmp.html#a24907323a85efc8fa3a0e0610995abc6",
"d3/d82/convert_8h.html#aec15c159ca214662b7b80c34ae7788b9",
"d4/dfb/structiasubopt.html#ad80b2c2ed92822b351072c463ba2afb8",
"d6/ddb/ctrace_8h.html#a24627f9aa45cf2aa203c754558cf97e4",
"d7/d8e/structpermit.html",
"d8/db1/dhcpd_8h.html#a0685b784a7eab0ba0c0df1cc2fb6ef35",
"d8/db1/dhcpd_8h.html#a32e3c41e45983e99feeca37ad46b728f",
"d8/db1/dhcpd_8h.html#a6abf36a9c89286becf615630372fca85",
"d8/db1/dhcpd_8h.html#a9f0c06c71d5e15a26fd67e1cd0506672",
"d8/db1/dhcpd_8h.html#ad133d91d7dbd3904e7429453556d20c2",
"d8/dd8/omapip_8h.html#a14121833a6b8115e04fa238b7e4a03d6",
"d9/d35/structlease__state.html#aefcb3b2b511935862bcb8b9224b48946",
"da/d2f/ip_8h.html#a4dc517fdf859f51d63178223ccfa9a4e",
"db/d27/unionexpression_1_1expr__union.html#a38dcfec177b5d645dc76c1652e1f3dbd",
"db/d87/dhcp6_8h.html#ade754ac84b5aa765f39350e6e90e79ab",
"dc/d88/dhclient_8c.html#a9d0e05b3bc3cc0dc15d470121ce18bcd",
"dd/d99/mdb6_8c.html#ad6816f4c4c25b1d17718ebbf6b044c2f",
"de/d93/result_8h.html#a4e023436be1e9aedfcc1d288a834da15",
"de/de5/tables_8c.html#a2643a769870ebbf65391fa76525bfa99",
"functions_y.html"
];

var SYNCONMSG = 'click to disable panel synchronisation';
var SYNCOFFMSG = 'click to enable panel synchronisation';